2025-10-23 12:27:12,384 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:27:12,384 - INFO - ya.test - pytest_runtest_setup: test_create_update_delete_one_queue[tables_format_v1-std]
2025-10-23 12:27:12,385 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:27:12,385 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:27:12,386 - DEBUG - root - setup_method: Test started: test_create_update_delete_one_queue
2025-10-23 12:27:12,387 - DEBUG - root - setup_method: Kikimr working dir: /home/runner/.ya/build/build_root/9bm4/0013f6/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk13/testing_out_stuff/test_yandex_audit.py.TestCloudEvents.test_create_update_delete_one_queue.tables_format_v1-fifo
2025-10-23 12:27:12,392 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.8
2025-10-23 12:27:12,394 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.8
2025-10-23 12:27:12,394 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0013f6/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:27:12,403 - DEBUG - ya.test - execute: Command pid: 2075817
2025-10-23 12:27:13,380 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) rc: 0
2025-10-23 12:27:13,380 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) elapsed time (sec): 0.9753222465515137
2025-10-23 12:27:13,381 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) idrss: 0
2025-10-23 12:27:13,381 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) inblock: 0
2025-10-23 12:27:13,381 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) isrss: 0
2025-10-23 12:27:13,381 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) ixrss: 0
2025-10-23 12:27:13,382 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) majflt: 0
2025-10-23 12:27:13,382 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) maxrss: 615836
2025-10-23 12:27:13,382 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) minflt: 45910
2025-10-23 12:27:13,383 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) msgrcv: 0
2025-10-23 12:27:13,383 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) msgsnd: 0
2025-10-23 12:27:13,383 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) nivcsw: 187
2025-10-23 12:27:13,384 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) nsignals: 0
2025-10-23 12:27:13,384 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) nswap: 0
2025-10-23 12:27:13,384 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) nvcsw: 14
2025-10-23 12:27:13,384 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) oublock: 24
2025-10-23 12:27:13,385 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) stime: 0.213075
2025-10-23 12:27:13,385 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) utime: 0.538933
2025-10-23 12:27:13,385 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) wtime: 0.985
2025-10-23 12:27:13,386 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:27:13,391 - DEBUG - ya.test - _save_outputs: Command (pid 2075817) errors:

2025-10-23 12:27:13,392 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0013f6/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk13/testing_out_stuff/test_yandex_audit.py.TestCloudEvents.test_create_update_delete_one_queue.tables_format_v1-fifo/cluster/kikimr_configs"
2025-10-23 12:27:13,392 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0013f6/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0013f6/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk13/testing_out_stuff/test_yandex_audit.py.TestCloudEvents.test_create_update_delete_one_queue.tables_format_v1-fifo/cluster/node_1/logfile_ulk1ufbz.log --grpc-port=27001 --mon-port=25407 --ic-port=18426 --sqs-port=12099 --module=1
2025-10-23 12:27:13,392 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:27001/1
2025-10-23 12:27:13,393 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.9
2025-10-23 12:27:13,395 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.9
2025-10-23 12:27:13,395 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0013f6/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:27:13,399 - DEBUG - ya.test - execute: Command pid: 2075967
2025-10-23 12:27:14,311 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) rc: 0
2025-10-23 12:27:14,311 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) elapsed time (sec): 0.9103734493255615
2025-10-23 12:27:14,311 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) idrss: 0
2025-10-23 12:27:14,312 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) inblock: 0
2025-10-23 12:27:14,312 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) isrss: 0
2025-10-23 12:27:14,312 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) ixrss: 0
2025-10-23 12:27:14,313 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) majflt: 0
2025-10-23 12:27:14,313 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) maxrss: 615836
2025-10-23 12:27:14,313 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) minflt: 45125
2025-10-23 12:27:14,314 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) msgrcv: 0
2025-10-23 12:27:14,314 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) msgsnd: 0
2025-10-23 12:27:14,314 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) nivcsw: 183
2025-10-23 12:27:14,314 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) nsignals: 0
2025-10-23 12:27:14,315 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) nswap: 0
2025-10-23 12:27:14,315 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) nvcsw: 14
2025-10-23 12:27:14,316 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) oublock: 8
2025-10-23 12:27:14,316 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) stime: 0.232185
2025-10-23 12:27:14,316 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) utime: 0.525347
2025-10-23 12:27:14,317 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) wtime: 0.915
2025-10-23 12:27:14,317 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:27:14,318 - DEBUG - ya.test - _save_outputs: Command (pid 2075967) errors:

2025-10-23 12:27:14,318 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:27:14,319 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0013f6/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk13/testing_out_stuff/test_yandex_audit.py.TestCloudEvents.test_create_update_delete_one_queue.tables_format_v1-fifo/cluster/kikimr_configs"
2025-10-23 12:27:14,319 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0013f6/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:27001 --tenant=/Root/TenantSQS --log-file-name=/home/runner/.ya/build/build_root/9bm4/0013f6/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk13/testing_out_stuff/test_yandex_audit.py.TestCloudEvents.test_create_update_delete_one_queue.tables_format_v1-fifo/cluster/slot_1/logfile_e7xiiyxp.log --grpc-port=23682 --mon-port=11247 --ic-port=24457 --sqs-port=25819
2025-10-23 12:27:14,320 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:23682/1
2025-10-23 12:27:14,322 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.10
2025-10-23 12:27:14,323 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.10
2025-10-23 12:27:14,325 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0013f6/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:27:14,333 - DEBUG - ya.test - execute: Command pid: 2076169
2025-10-23 12:27:15,251 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) rc: 0
2025-10-23 12:27:15,252 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) elapsed time (sec): 0.9175729751586914
2025-10-23 12:27:15,252 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) idrss: 0
2025-10-23 12:27:15,253 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) inblock: 0
2025-10-23 12:27:15,253 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) isrss: 0
2025-10-23 12:27:15,253 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) ixrss: 0
2025-10-23 12:27:15,253 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) majflt: 0
2025-10-23 12:27:15,254 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) maxrss: 615836
2025-10-23 12:27:15,254 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) minflt: 45399
2025-10-23 12:27:15,254 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) msgrcv: 0
2025-10-23 12:27:15,255 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) msgsnd: 0
2025-10-23 12:27:15,255 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) nivcsw: 169
2025-10-23 12:27:15,256 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) nsignals: 0
2025-10-23 12:27:15,256 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) nswap: 0
2025-10-23 12:27:15,257 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) nvcsw: 12
2025-10-23 12:27:15,257 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) oublock: 8
2025-10-23 12:27:15,257 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) stime: 0.225099
2025-10-23 12:27:15,257 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) utime: 0.5088659999999999
2025-10-23 12:27:15,258 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) wtime: 0.926
2025-10-23 12:27:15,258 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:27:15,258 - DEBUG - ya.test - _save_outputs: Command (pid 2076169) errors:

2025-10-23 12:27:15,260 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:27:15,263 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:11247
2025-10-23 12:27:15,274 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:11247 "GET /tablets/app?TabletID=72057594037968897&node=1&page=SetDown&down=0 HTTP/1.1" 200 33
2025-10-23 12:27:15,277 - DEBUG - root - _enable_tablets_on_node: Toggle up reply: {"NodeId":1,"Down":false}
2025-10-23 12:27:15,278 - DEBUG - root - _setup_user: Running curl -v localhost:12099?Action=CreateUser&UserName=U_create_update_delete_one_queue_9bc1c30e-b00b-11f0-83bd-d00d1c5c40d5 -H authorization: aaa credential=abacaba/20220830/ec2/aws4_request
2025-10-23 12:27:15,283 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to curl.out.1
2025-10-23 12:27:15,284 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to curl.err.1
2025-10-23 12:27:15,285 - DEBUG - ya.test - execute: Executing '['curl', '-v', 'localhost:12099?Action=CreateUser&UserName=U_create_update_delete_one_queue_9bc1c30e-b00b-11f0-83bd-d00d1c5c40d5', '-H', 'authorization: aaa credential=abacaba/20220830/ec2/aws4_request']' in 'None' (waiting)
2025-10-23 12:27:15,299 - DEBUG - ya.test - execute: Command pid: 2076275
2025-10-23 12:27:15,310 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) rc: 0
2025-10-23 12:27:15,311 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) elapsed time (sec): 0.00960850715637207
2025-10-23 12:27:15,312 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) idrss: 0
2025-10-23 12:27:15,312 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) inblock: 0
2025-10-23 12:27:15,312 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) isrss: 0
2025-10-23 12:27:15,313 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) ixrss: 0
2025-10-23 12:27:15,313 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) majflt: 0
2025-10-23 12:27:15,313 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) maxrss: 615836
2025-10-23 12:27:15,313 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) minflt: 590
2025-10-23 12:27:15,314 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) msgrcv: 0
2025-10-23 12:27:15,314 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) msgsnd: 0
2025-10-23 12:27:15,314 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) nivcsw: 5
2025-10-23 12:27:15,316 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) nsignals: 0
2025-10-23 12:27:15,316 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) nswap: 0
2025-10-23 12:27:15,316 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) nvcsw: 2
2025-10-23 12:27:15,317 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) oublock: 16
2025-10-23 12:27:15,317 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) stime: 0.005696
2025-10-23 12:27:15,317 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) utime: 0.005696
2025-10-23 12:27:15,317 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) wtime: 0.025
2025-10-23 12:27:15,318 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) output:
<?xml version="1.0" encoding="UTF-8"?>
<ErrorResponse><Error><Message>This action is disabled in YMQ. Request id to report: f2d76ab2-16f635dd-349fd232-7b6d91fc.</Message><Code>InvalidAction</Code></Error><RequestId></RequestId></ErrorResponse>

2025-10-23 12:27:15,318 - DEBUG - ya.test - _save_outputs: Command (pid 2076275) errors:
*   Trying 127.0.0.1:12099...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0* Connected to localhost (127.0.0.1) port 12099 (#0)
> GET /?Action=CreateUser&UserName=U_create_update_delete_one_queue_9bc1c30e-b00b-11f0-83bd-d00d1c5c40d5 HTTP/1.1
> Host: localhost:12099
> User-Agent: curl/7.81.0
> Accept: */*
> authorization: aaa credential=abacaba/20220830/ec2/aws4_request
> 
* Mark bundle as not supporting multiuse
< HTTP/1.1 400 Bad request
< Content-Type: application/xml
< Content-Length: 244
< Connection: Keep-Alive
< 
{ [244 bytes data]

100   244  100   244    0     0  75495      0 --:--:-- --:--:-- --:--:-- 81333
* Connection #0 to host localhost left intact

2025-10-23 12:27:15,318 - DEBUG - ya.test - verify_sanitize_errors: 'curl' doesn't belong to '/home/runner/.ya/build/build_root/9bm4/0013f6' - no check for sanitize errors
2025-10-23 12:27:15,320 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Listing SQS users
2025-10-23 12:27:15,321 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:25819 from user U_create_update_delete_one_queue_9bc1c30e-b00b-11f0-83bd-d00d1c5c40d5 with params: Action=ListQueues
2025-10-23 12:27:15,324 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:25819
2025-10-23 12:27:15,329 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:25819 "POST / HTTP/1.1" 400 279
2025-10-23 12:27:15,348 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:15,348 - WARNING - ydb.tests.library.sqs.requests_client - _process_response: Last request failed with code 400, reason 'Bad request' and text '<?xml version="1.0" encoding="UTF-8"?>
<ErrorResponse><Error><Message>Credential should be scoped to a valid region, not 'yandex'. Request id to report: 67ee3062-b0881850-3db13a13-298211a0.</Message><Code>IncompleteSignature</Code></Error><RequestId></RequestId></ErrorResponse>
'
2025-10-23 12:27:15,349 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:15,354 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:15,354 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Success. Api is up.
2025-10-23 12:27:15,356 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:27:15,359 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:27:15,361 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:27:15,395 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/TenantSQS
2025-10-23 12:27:15,396 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 21bd9842-9ed1-4b32-a543-f7d4d3193076, localhost:23682): creating call state
2025-10-23 12:27:15,396 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 21bd9842-9ed1-4b32-a543-f7d4d3193076, localhost:23682): request = { database: "/Root/TenantSQS" }
2025-10-23 12:27:15,405 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 21bd9842-9ed1-4b32-a543-f7d4d3193076, localhost:23682): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 23682 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } } } } }
2025-10-23 12:27:15,406 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/TenantSQS: DiscoveryResult <self_location: , endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:23682, location , ssl: False>]>
2025-10-23 12:27:15,407 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:27:15,423 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:23682
2025-10-23 12:27:15,424 - INFO - root - _before_test_start: run test with cloud_id=CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5 folder_id=folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5
2025-10-23 12:27:15,426 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_yandex_audit.py::TestCloudEvents, test_name: test_create_update_delete_one_queue[tables_format_v1-std])
2025-10-23 12:27:15,427 - DEBUG - root - _execute_yql_query: Executing database query: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES ("CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5", "CreateQueuesWithTabletFormat", "1")"
2025-10-23 12:27:15,428 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, b46a7ea2-6c3d-48cc-aa82-cf8d848d394a, ghrun-6mxvg3lfr4.auto.internal:23682): creating call state
2025-10-23 12:27:15,429 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, b46a7ea2-6c3d-48cc-aa82-cf8d848d394a, ghrun-6mxvg3lfr4.auto.internal:23682): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:27:15,437 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, b46a7ea2-6c3d-48cc-aa82-cf8d848d394a, ghrun-6mxvg3lfr4.auto.internal:23682): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=ZGEyMGVlNzctZGIwMWQ5ODMtOWJkMTA1ZTItNzYwZjMxMw==" } } } }
2025-10-23 12:27:15,438 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 10127c54-5bf4-454e-ace4-5ab3ef75d9e7, ghrun-6mxvg3lfr4.auto.internal:23682): creating call state
2025-10-23 12:27:15,439 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 10127c54-5bf4-454e-ace4-5ab3ef75d9e7, ghrun-6mxvg3lfr4.auto.internal:23682): request = { session_id: "ydb://session/3?node_id=50000&id=ZGEyMGVlNzctZGIwMWQ5ODMtOWJkMTA1ZTItNzYwZjMxMw==" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES (\"CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5\", \"CreateQueuesWithTabletFormat\", \"1\")" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:27:15,576 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 10127c54-5bf4-454e-ace4-5ab3ef75d9e7, ghrun-6mxvg3lfr4.auto.internal:23682): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:27:15,578 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:25819 from user CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5 with params: QueueName=Q_create_update_delete_one_queue_9bc1c75c-b00b-11f0-8d71-d00d1c5c40d5&Action=CreateQueue&folderId=folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5
2025-10-23 12:27:15,582 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:25819
2025-10-23 12:27:15,932 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:25819 "POST / HTTP/1.1" 200 430
2025-10-23 12:27:15,966 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:15,971 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<CreateQueueResponse><CreateQueueResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:25819/CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5/000000000000000307jk/Q_create_update_delete_one_queue_9bc1c75c-b00b-11f0-8d71-d00d1c5c40d5</QueueUrl></CreateQueueResult><ResponseMetadata><RequestId>1de446b6-83cb54f4-320b326c-72e006d7</RequestId></ResponseMetadata></CreateQueueResponse>

2025-10-23 12:27:15,973 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:16,976 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:25819 from user CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5 with params: QueueUrl=http%3A%2F%2Fghrun-6mxvg3lfr4.auto.internal%3A25819%2FCLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5%2F000000000000000307jk%2FQ_create_update_delete_one_queue_9bc1c75c-b00b-11f0-8d71-d00d1c5c40d5&Tag.1.Key=tag_key_1&Tag.1.Value=tag_value_1&Tag.2.Key=tag_key_2&Tag.2.Value=tag_value_2&Action=TagQueue&folderId=folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5
2025-10-23 12:27:17,124 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:25819 "POST / HTTP/1.1" 200 172
2025-10-23 12:27:17,146 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:17,147 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<TagQueueResponse><ResponseMetadata><RequestId>42456b5d-9c2773fb-1ff88b69-f9889ad1</RequestId></ResponseMetadata></TagQueueResponse>

2025-10-23 12:27:17,155 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:18,157 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:25819 from user CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5 with params: QueueUrl=http%3A%2F%2Fghrun-6mxvg3lfr4.auto.internal%3A25819%2FCLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5%2F000000000000000307jk%2FQ_create_update_delete_one_queue_9bc1c75c-b00b-11f0-8d71-d00d1c5c40d5&TagKey.1=tag_key_1&TagKey.2=tag_key_2&Action=UntagQueue&folderId=folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5
2025-10-23 12:27:18,212 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:25819 "POST / HTTP/1.1" 200 176
2025-10-23 12:27:18,233 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:18,246 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<UntagQueueResponse><ResponseMetadata><RequestId>47a41941-c6322591-d01094e7-bae9b875</RequestId></ResponseMetadata></UntagQueueResponse>

2025-10-23 12:27:18,247 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:19,248 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:25819 from user CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5 with params: QueueUrl=http%3A%2F%2Fghrun-6mxvg3lfr4.auto.internal%3A25819%2FCLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5%2F000000000000000307jk%2FQ_create_update_delete_one_queue_9bc1c75c-b00b-11f0-8d71-d00d1c5c40d5&Action=DeleteQueue&folderId=folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5
2025-10-23 12:27:19,445 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:25819 "POST / HTTP/1.1" 200 177
2025-10-23 12:27:19,467 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:19,467 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<DeleteQueueResponse><ResponseMetadata><RequestId>c9ee9499-cf9119ec-cfcdc05c-e0860e3</RequestId></ResponseMetadata></DeleteQueueResponse>

2025-10-23 12:27:19,468 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:27:29,575 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:27:29,576 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 24908f13-7896-452f-b059-0ff7e5fd781f, ghrun-6mxvg3lfr4.auto.internal:23682): creating call state
2025-10-23 12:27:29,577 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 24908f13-7896-452f-b059-0ff7e5fd781f, ghrun-6mxvg3lfr4.auto.internal:23682): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_9bd8128d-b00b-11f0-8ce5-d00d1c5c40d5/Queues" }
2025-10-23 12:27:29,598 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 24908f13-7896-452f-b059-0ff7e5fd781f, ghrun-6mxvg3lfr4.auto.internal:23682): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:27:29,599 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:27:29,600 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:27:29,600 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:27:29,600 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:23682
2025-10-23 12:27:29,601 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:23682
2025-10-23 12:27:29,603 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:27:29,607 - DEBUG - root - teardown_method: Test finished: test_create_update_delete_one_queue
2025-10-23 12:27:46,628 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:23682/1
2025-10-23 12:27:51,627 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:27001/1
2025-10-23 12:27:51,628 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25819
2025-10-23 12:27:51,628 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4565
2025-10-23 12:27:51,629 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/16116
2025-10-23 12:27:51,629 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24457
2025-10-23 12:27:51,629 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11247
2025-10-23 12:27:51,630 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/23682
2025-10-23 12:27:51,630 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12099
2025-10-23 12:27:51,631 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9312
2025-10-23 12:27:51,631 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27375
2025-10-23 12:27:51,631 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25407
2025-10-23 12:27:51,632 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27001
2025-10-23 12:27:51,632 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18426
